> ## Documentation Index
> Fetch the complete documentation index at: https://docs.collabase.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete automation

> Permanently delete an automation and all its execution history.

<Warning>
  Deletion is permanent. All execution history for this automation is also removed.
</Warning>

## Path parameters

<ParamField path="automationId" type="string" required>The automation to delete.</ParamField>

## Response

<ResponseField name="ok" type="boolean">Always `true` on success.</ResponseField>

<RequestExample>
  ```bash theme={"dark"}
  curl -X DELETE "https://your-collabase.ch/api/v1/automation/auto-abc123" \
    -H "Authorization: Bearer cba_live_..."
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={"dark"}
  { "ok": true }
  ```
</ResponseExample>
